<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class UsersController extends Controller
{
  //user List 
  public function listUser(){
      $pageConfigs = ['pageHeader' => true];
      $breadcrumbs = [
        ["link" => "/", "name" => "Home"],["name" => "Datatable"]
      ];
      return view('pages.page-users-list',['pageConfigs'=>$pageConfigs,'breadcrumbs'=>$breadcrumbs]);
  }
    //user view 
    public function viewUser(){
    return view('pages.page-users-view');
  }
   //user edit 
   public function editUser(){
    return view('pages.page-users-edit');
  }
}
